#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-LEy2HqSQxc9Dg2ewkWr9TE
key:                  http-download-0.2.0.0-LEy2HqSQxc9Dg2ewkWr9TE
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  16c37f75293e39da03e09de2c7c959b5
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-LEy2HqSQxc9Dg2ewkWr9TE
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-gzo5snLb2A1r7rY3iNUi
    bytestring-0.10.12.0 conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP
    cryptonite-0.28-KKXZTeZ4Ne6Hp3IxvdQ1Rp
    cryptonite-conduit-0.2.2-3ebOci4Bb4X6XPUWEaGXjD directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-AQB7Q28eipp6xX38P57Mhx
    path-io-1.6.2-5F7zu5TlrM73DoaDLwAvOz
    retry-0.8.1.2-IXmdvWcKPV55I3al21H0oc
    rio-0.1.20.0-LK13tV5qZQi7lXJ21irF4a
    rio-prettyprint-0.1.1.0-HsxpnRLzWuo5I8QRB99E6U

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

